RubyGems Navigation menu

gds-api-adapters 5.2.0

A set of adapters providing easy access to the GDS GOV.UK APIs

Versions:

  1. 51.0.0 - January 12, 2018 (52.5 KB)
  2. 50.9.1 - January 11, 2018 (52.5 KB)
  3. 50.9.0 - January 11, 2018 (52.5 KB)
  4. 50.8.0 - December 21, 2017 (52.5 KB)
  5. 50.7.0 - December 20, 2017 (52 KB)
  6. 5.2.0 - February 26, 2013 (33.5 KB)
Show all versions (420 total)

Authors:

  • James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

ada1445ca79e8d8d1e0a524ac4213fd8d2f23aca87dc44d86b4c35a76d983780

Total downloads 555,466

For this version 1,642

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: